
/*スマホ縦、横向き　アラート画面*/
.tate_alert{
position: fixed;
opacity: 0;
z-index: -1;
top: 0;
left: 0;
width: 100%;
height: 100%;

background: #ddddd7;
border: 2px solid #ddddd7;
box-sizing: border-box;
-webkit-box-sizing: border-box;
/*3行天地中央*/
display: flex;
justify-content: center;
align-items: center;
}

.tate_alert .icon_alert{
width: 140px;
height: 132px;
}

.icon_alert_logo{
position: absolute;
width: 100%;
text-align: center;
bottom:25px;
margin: 0;
}

.icon_alert_logo img{
width: 20vw;
height: auto;
}

.icon_alert_copy{
position: absolute;
width: 100%;
text-align: center;
bottom: 20px;
margin: 0;
}





.sp_show{
display: inline-block;
}
.pc_show{
display: none;
}

.slick-slide img.sp_show{
display: inline-block;
}

.slick-slide img.pc_show{
display: none;
}

#trig00{
position: relative;
z-index:5;
width: 100%;
height: 100lvh;
opacity: 0.3;
}

#trig01{
position: relative;
z-index: 5;
width: 100%;
margin: 0 0 0 0;
padding: 0 0 100px 0;
background: #fff;
}

#trig02{
position: relative;
z-index: 6;
width: 100%;
margin: 0;
padding: 0px 0 0 0;
background: #fff;
}

#trig03{
position: relative;
z-index: 7;
width: 100%;
margin: 0;
padding: 50px 0 50px 0;
background: #fff;;
}

#trig04{
position: relative;
z-index: 8;
width: 100%;
margin: 0;
padding: 50px 0 50px 0;
background: #fff;
}


.main_area{
position: fixed;
z-index: 1;
top: 0;
left: 0;

width: 100%;
height: calc( 100svh - 60px );
height: -webkit-calc( 100svh - 60px );

margin: 60px 0 0 0;
padding: 0;
}


.main_area_layout{
position: relative;
width: 100%;
height: calc( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px );
height: -webkit-calc( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px );
}


/*タイトル*/
.main_area .main_title.sp_show{
position: absolute;
z-index: 4;
bottom: 10px;
right: 10px;

width: 58vw;
height: calc( 58vw / 230 * 24 );
height: -webkit-calc( 58vw / 230 * 24 );
text-align: left;
}


.main_area .main_title img{
width: 100%;
height: auto;
}



.main_area .main01{
opacity:0;/*js操作*/
position: absolute;
z-index: 2;
right: 10px;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );

width: calc( ( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );
width: -webkit-calc( ( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );

overflow: hidden;
}

.main_area .main01 img{
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
width: auto;
}





.col01 .inter001{
position: relative;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );

width: calc( ( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );
width: -webkit-calc( ( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );

overflow: hidden;
}



.inter001 ul.imageviewer{
position: absolute;
width: 100%;
height: 100%;
text-align: left;
margin: 0;
padding: 0;
z-index: 1;
overflow: hidden;
}

.inter001 ul.imageviewer li{
position: absolute;
z-index: 1;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
top: 0;
left: 0;
opacity: 1;
overflow: hidden;
}


.inter001 ul.imageviewer li .photo_zone{
opacity: 0;/*読み込み*/
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.inter001 ul.imageviewer li img{
width: 100%;
height: 100%;
object-fit: cover;
}







/*2種類あるうちの下のビューワー*/
.col02{
display: block;
position: relative;
width: 100%;
height: 100%;
overflow: hidden;

height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );

width: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 / 531 * 800 );
width: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 / 531 * 800 );
}



/*2種類あるうちの右のビューワー*/
.inter002 ul.imageviewer{
position: absolute;
width: 100%;
height: 100%;
text-align: left;
margin: 0;
padding: 0;
z-index: 1;
overflow: hidden;
}

.inter002 ul.imageviewer li{
position: absolute;
z-index: 1;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
top: 0;
left: 0;
opacity: 1;
overflow: hidden;
}

.inter002 ul.imageviewer li .photo_zone{
opacity: 0;/*読み込み*/
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.inter002 ul.imageviewer li img{
width: 100%;
height: 100%;
object-fit: cover;
}







/*タイトル*/
.main_area .main01 .title_jp_sp{
opacity:0;/*js操作*/

position: absolute;
z-index: 4;
top: 10px;
right: 10px;
width: 23px;
}

.main_area .main01 .title_jp_sp img{
width: 23px;
height: auto;
}





.main_area .main02{
opacity:0;/*js操作*/

position: absolute;
z-index: 1;
right: 10px;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );

width: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );
width: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.8 - 10px ) / 1478 * 980 );

overflow: hidden;
}


.main_area .main02 img{
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.75 - 10px );
width: auto;
}


.main_area .main03{
opacity: 0;

position: absolute;
z-index: 2;

left: 10px;
bottom: 0;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
overflow: hidden;
}

.main_area .main03 img{
width: auto;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
}


.main_area .main04{
opacity: 0;

position: absolute;
z-index: 3;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
left: 10px;
bottom: 0px;
overflow: hidden;
}

.main_area .main04 img{
width: auto;
height: calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
height: -webkit-calc( ( 100svh - 60px - ( 58vw / 230 * 24 ) - 10px - 10px ) * 0.25 );
}










/*2列 リードエリア*/
.section01{
width: 100%;
margin: 0 0 0 0;
padding: 60px 0 0 0;
}


.section01 .niretu{
width: 82%;
margin: 0 auto;
padding: 0 0 50px 0;
/*border-top: 1px solid #ccc;*/
}


.section01 .niretu .first_area{
width: 100%;
margin: 0 auto;
overflow: hidden;

}


.section01 .niretu .second_area{
width: 100%;
margin: 40px auto 0 auto;
overflow: hidden;
}


.section01 .niretu .second_area p{
font-size: 12px;
line-height: 2.2em;
margin: 0 0 12px 0;
color: #231815;
}




.section02{
width: 100%;
margin: 0;
padding: 0;
}




/*2列*/
.section03{
width: 100%;
margin: 0;
padding: 100px 0 0 0;
}


.section03 .niretu{
width: 100%;
margin: 0;
padding: 0;

/*全体 子要素を折り返しせず、1行に配置（wrapが複数行OK）*/
display: -webkit-flex;
display: flex;
flex-wrap: nowrap;
}


.section03 .niretu .first_area{
flex-basis: 49vw;
margin: 0 2vw 0 2vw;
overflow: hidden;
}


.section03 .niretu .second_area{
flex-basis: 40vw;
margin: 0 4vw 0 3vw;
padding: 0 0 0 0;
padding-top: calc( 30vw / 1600 * 2413 * 0.8 );
padding-top: -webkit-calc( 30vw / 1600 * 2413 * 0.8 );
overflow: hidden;
}



/*空*/
.section04{
width: 58vw;
margin: 4vw 37vw 0 5vw;
padding: 0 0 0 0;
overflow: hidden;
}

.section04 .photo{
overflow: hidden;
}



/*2人*/
.section05{
width: 100%;
margin: 0 auto;
padding: 100px 0 100px 0;
overflow: hidden;
}

.section05 .photo{
overflow: hidden;
}


/*縦　後ろ姿*/
.section06{
width:70%;
margin: 0 auto 100px auto;
padding: 0;
overflow: hidden;
}


.section06 .photo{
overflow: hidden;
}









/*02*/
.section02_01{
width:100%;
margin: 0 auto 100px auto;
padding: 0;
overflow: hidden;
}

.section02_01 .photo{
overflow: hidden;
}


.section02_02{
width:90%;
margin: 50px auto;
padding: 0;
overflow: hidden;
}

.section02_02 .photo{
overflow: hidden;
}


.section02_02_under{
width:90%;
margin: 100px auto;
padding: 0;
overflow: hidden;
}

.section02_02_under .photo{
overflow: hidden;
}


.section02_03{
width:100%;
margin: 50px auto;
padding: 0;
overflow: hidden;
}

.section02_03 .photo{
overflow: hidden;
}


.section02_04{
width:70%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}

.section02_04 .photo{
overflow: hidden;
}



.section02_05{
width:100%;
margin: 100px auto 0px auto;
padding: 0;
overflow: hidden;
}

.section02_05 .photo{
overflow: hidden;
}



.section02_06{
width:100%;
margin: 50px auto;
padding: 0;
overflow: hidden;
}


.section02_06 .photo{
overflow: hidden;
}


.section02_07{
width:100%;
margin: 50px auto;
padding: 0;
overflow: hidden;
}

.section02_07 .photo{
overflow: hidden;
}



.section02_08{
width:100%;
margin: 0 auto 0 auto;
padding: 150px 0 0 0;
overflow: hidden;
}

.section02_08 .photo{
overflow: hidden;
}



.section02_09{
width:70%;
margin: 0 auto 0 auto;
padding: 100px 0 50px 0;
overflow: hidden;
}

.section02_09 .photo{
width:100%;
overflow: hidden;
}



/*アイテム*/
.item_title h2{
width:100%;
margin: 0px auto 0 auto;
}

.item_title h2 img{
width:100%;
height: auto;
}

.item_layout p{
width: 100%;
margin: 30px 0 30px 0;

/*FONT 375px計算*/
font-size: 14px;
font-size: 3.7333333vw;
font-size: clamp(13px, 3.7333333vw, 15.0px);

/*FONT 375px計算*/
font-size: 13px;
font-size: 3.4666666vw;
font-size: clamp(12px, 3.4666666vw, 14.0px);

/*フォント句読点、約物は詰めない*/
-moz-font-feature-settings: "pkna" 1;
-webkit-font-feature-settings: "pkna" 1;
font-feature-settings: "pkna" 1;
letter-spacing: 0.0375em;
line-height: 1.7;
color: #231815;
}


.onlinestore_classic{
position: relative;

font-family: "AvenirNext Regular", sans-serif;

/*FONT 375px計算*/
font-size: 15px;
font-size: 4.0vw;
font-size: clamp(14px, 4.0vw, 16.0px);

/*フォント句読点、約物は詰めない*/
-moz-font-feature-settings: "pkna" 1;
-webkit-font-feature-settings: "pkna" 1;
font-feature-settings: "pkna" 1;
letter-spacing: 0.0375em;
line-height: 1.7;
color: #231815;

text-align: right;
}


.onlinestore_classic:hover{
color: #727171;
}

.onlinestore_classic::after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 1px;
background: #231815;
transition: .3s;
}

.onlinestore_classic:hover::after {
width: 0;
}





.title_kakaku{
position: relative;
margin: 0;
padding: 0;

/*全体 */
display: -webkit-flex;
display: flex;
flex-wrap: wrap;/*子要素を折り返し 複数行*/
/*天地下に揃える */
-webkit-align-items: flex-end;
align-items:flex-end;
}


.title_kakaku h3{
position: relative;
margin: 0 20px 0 0;
line-height: 1.0;
text-align: left;
}

.title_kakaku .kakaku{
position: relative;

text-align: left;
margin: 0;
padding: 0;


/*FONT 375px計算*/
font-size: 12px;
font-size: 3.1999999vw;
font-size: clamp(11px, 3.1999999vw, 13.0px);


color: #231815;
line-height: 1.0;
}

.item03 .title_kakaku{
display: block;
margin: 0 0 0 0;
}

.item03 .title_kakaku h3{
margin: 0 0 6px 0;
}




.item01 .title_kakaku .kakaku{
padding: 0 0 5px 0;
}

.item02 .title_kakaku .kakaku{
padding: 0 0 5px 0;
}

.item04 .title_kakaku .kakaku{
margin: 0;
padding: 0;
}

.item04 .title_kakaku .kakaku span{
position: relative;
top: 5px;
}




.item01{
width:100%;
margin: 25px auto 100px auto;
padding: 0;
overflow: hidden;
}

.item01 .photo_area{
overflow: hidden;
}

.item01 .photo{
overflow: hidden;
}

.item01 .text_area{
width: 88%;
margin: 50px auto 0 auto;
}




.item02{
width:100%;
margin: 0 auto 0 auto;
padding: 0;
overflow: hidden;
}

.item02 .photo_area{
overflow: hidden;
}

.item02 .photo{
overflow: hidden;
}

.item02 .text_area{
width: 88%;
margin: 50px auto 0 auto;
}




.item03{
width:100%;
margin: 25px auto 100px auto;
padding: 0;
overflow: hidden;
}

.item03 .photo_area{
overflow: hidden;
}

.item03 .photo{
overflow: hidden;
}


.item03 .text_area{
width: 88%;
margin: 50px auto 0 auto;
}



.item04{
width:100%;
margin: 0 auto 0 auto;
padding: 0;
overflow: hidden;
}


.item04 .photo_area{
overflow: hidden;
}

.item04 .photo{
overflow: hidden;
}


.item04 .text_area{
width: 88%;
margin: 50px auto 0 auto;
}


.staff_name{
position: relative;
width: 100%;
margin: 0;
padding: 0;
text-align: center;
}







/*スマホ終了
--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {



.sp_show{
display: none;
}
.pc_show{
display: inline-block;
}

.slick-slide img.sp_show{
display: none;
}

.slick-slide img.pc_show{
display: inline-block;
}


/*上書き ---------------------------*/


@media only screen and ( max-width : 991px ) {

#header_logo img {
max-width: 150px;
}

}

@media print, screen and ( min-width : 992px ) {

#header_logo {
position: absolute;
left: 0;
top: 0;
height: 165px;
width: 380px;
padding-top: 80px;
transition: .5s;

background: none;

}

#header.header_fixed #header_logo {
padding-top: 0;
height: 80px;
}

#header_logo a {
display: block;
text-align: center;
padding-top: 15px;
}

#header.header_fixed #header_logo a {
padding-top: 20px;
}
}


@media print, screen and ( min-width : 1200px ) {
#header_logo {
width: 400px;
background: none;
}
}

/*---------------------------*/





.main_area{
position: fixed;
top:0;
left: 0;

width: 100%;
height: calc( 100svh - 80px );
height: -webkit-calc( 100svh - 80px );

margin: 80px 0 0 0;
padding: 0;

display:flex;
justify-content:center;
align-items:center;
}




.main_area_layout{
position: relative;

width: calc( 25svh / 1600 * 2413 + ( ( 100svh - 80px ) * 0.75 / 1508 * 1000 * 2 ) + 0px );
width: -webkit-calc( 25svh / 1600 * 2413 + ( ( 100svh - 80px ) * 0.75 / 1508 * 1000 * 2 ) + 0px );

min-width: calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 * 2 + 25svh / 1600 * 2413 );
min-width: -webkit-calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 * 2 + 25svh / 1600 * 2413 );

height: calc( 100svh - 80px );
height: -webkit-calc( 100svh - 80px );

margin: 0 0 0 0;
padding: 0;
}


/*スクロール*/
.main_area .scroll{
position: absolute;
z-index: 4;
bottom: 25px;
left: -40px;
}



/*タイトル 日本語　PC*/
.main_area .main01 .title_jp_sp{
position: absolute;
z-index: 4;
top: 12px;
right: 12px;
width: 28px;
}

.main_area .main01 .title_jp_sp img{
width: 28px;
height: auto;
}



/*タイトル*/
.main_area .main_title{
position: absolute;
z-index: 4;
bottom: 0px;
right: 0px;
left: auto;

width: calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );
width: -webkit-calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );


height: calc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 / 230 * 24 + 15px + 35px - 15px );
height: -webkit-calcc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 / 230 * 24 + 15px + 35px - 15px );

text-align: center;
}

.main_area .main_title img{
width: 90%;
height: auto;
}



/*右の写真*/
.main_area .main01{
position: absolute;
z-index: 2;
top: auto;
left: auto;
right: 0;

bottom: calc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 / 230 * 24 + 15px + 35px );
bottom: -webkit-calcc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 / 230 * 24 + 15px + 35px );

height: calc( ( 100svh - 80px ) * 0.75 );
height: -webkit-calc( ( 100svh - 80px ) * 0.75 );

width: calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );
width: -webkit-calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );
}


.main_area .main01 img{
width: auto;
height: calc( ( 100svh - 80px ) * 0.75 );
height: -webkit-calc( ( 100svh - 80px ) * 0.75 );
}






.main_area .main02{
position: absolute;
z-index: 1;

top:0;
right: calc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 - 15px );
right: -webkit-calc( ( 100svh - 80px ) * 0.75 / 2413 * 1600 - 15px );

height: calc( ( 100svh - 80px ) * 0.75 );
height: -webkit-calc( ( 100svh - 80px ) * 0.75 );

width: calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );
width: -webkit-calc( ( 100svh - 80px ) * 0.75 / 1508 * 1000 );
}


.main_area .main02 img{
width: auto;
height: calc( ( 100svh - 80px ) * 0.75 );
height: -webkit-calc( ( 100svh - 80px ) * 0.75 );
}





.main_area .main03{
opacity: 0;

position: absolute;
left: 0;

height: 25svh;

bottom: calc( 25svh + 25px + 15px );
bottom: -webkit-calc( 25svh + 25px + 15px );

width: calc( 25svh / 1600 * 2413 );
width: -webkit-calc( 25svh / 1600 * 2413  );
}


.main_area .main03 img{
height: 25svh;
width: auto;
}


.main_area .main04{
opacity: 0;

position: absolute;
left: 0;
bottom: 25px;
height: 25svh;

width: calc( 25svh / 1600 * 2413 );
width: -webkit-calc( 25svh / 1600 * 2413  );
}

.main_area .main04 img{
height: 25svh;
width: auto;
}










/*2列*/
.section01{
width: 100%;
margin: 0;
padding: 50px 0 150px 0;
overflow: hidden;
}


.section01 .niretu{
width: 100%;
width: calc(40vw + 310px);
margin: 0 auto;
padding: 0;
border: none;

/*全体 子要素を折り返しせず、1行に配置（wrapが複数行OK）*/
display: -webkit-flex;
display: flex;
flex-wrap: nowrap;

/*天地下に揃える */
-webkit-align-items: flex-end;
align-items:flex-end;
}


.section01 .niretu .first_area{
flex-basis: 40vw;
margin: 0 0 0 0;
overflow: hidden;
}


.section01 .niretu .second_area{
flex-basis: 280px;
margin: 0 0 0 30px;
padding: 0 0 0 0;
overflow: hidden;
}

.section01 .niretu .second_area p{
font-size: 15px;
line-height: 2.0em;
margin: 0 0 12px 0;
color: #231815;
}
.section01 .niretu .second_area p:last-child{
margin: 0 0 0 0;
line-height: 1.1;
}




.section02{
width: 100%;
margin: 0;
padding: 0;
}




/*2列*/
.section03{
position: relative;
width: 100%;
margin: 150px 0 0 0;
padding: 0;
overflow: hidden;
}


.section03 .niretu{
position: relative;
width: 100%;
margin: 0;
padding: 0;

/*全体 子要素を折り返しせず、1行に配置（wrapが複数行OK）*/
display: -webkit-flex;
display: flex;
flex-wrap: nowrap;
}


.section03 .niretu .first_area{
position: relative;
flex-basis: 35%;
margin: 0 0 0 1%;
overflow: hidden;
}


.section03 .niretu .second_area{
position: relative;
flex-basis: 28%;
margin: 0 1% 0 35%;
padding: 0 0 0 0;
padding-top: calc( 30vw / 1600 * 2413 * 0.5 );
padding-top: -webkit-calc( 30vw / 1600 * 2413 * 0.5 );
overflow: hidden;
}



/*空*/
.section04{
position: relative;
width: 45%;
margin: -20px 40% 150px 15%;

overflow: hidden;
}





.section05{
width: 86%;
margin: 100px auto 150px auto;
padding: 0;
overflow: hidden;
}

.section05 .photo{
overflow: hidden;
}

.section05 .photo img{
width: 100%;
height: auto;
}


.section06{
width: 36%;
margin: 100px auto;
padding: 0 0 0 0;
overflow: hidden;
}











/*02*/
.section02_01{
width:100%;
margin: 0 auto 150px auto;
padding: 0;
overflow: hidden;
}


.section02_02{
width:100%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}


.section02_02_under{
width: 84%;
margin: 150px auto;
padding: 0;
overflow: hidden;
}

.section02_02_under .photo{
overflow: hidden;
}

.section02_02_under .photo img{
width: 100%;
height: auto;
}





.section02_03{
width: 84%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}



.section02_04{
width:36%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}



.section02_05{
width:100%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}



.section02_06{
width:100%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}


.section02_07{
width:100%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}



.section02_08{
width:100%;
margin: 100px auto 100px auto;
padding: 0;
overflow: hidden;
}



/*縦2人　後ろ姿*/
.section02_09{
width:36%;
height: auto;
margin: 100px auto 0 auto;
padding: 0 0 80px 0;
overflow: hidden;
}


.section02_09 .photo{
width:100%;
overflow: hidden;
}



/*アイテム*/
.item_title h2{
width:100%;
margin: 0 auto 0 auto;
text-align: center;
}

.item_title h2 img{
width:auto;
height: auto;
}


.item_layout p{
width: 400px;
margin: 30px 0 25px 0;

/*FONT 1400px計算*/
font-size: 15px;
font-size: 1.071428571vw;
font-size: clamp(14px, 1.071428571vw, 16.0px);

/*フォント句読点、約物は詰めない*/
-moz-font-feature-settings: "pkna" 1;
-webkit-font-feature-settings: "pkna" 1;
font-feature-settings: "pkna" 1;
letter-spacing: 0.0375em;
line-height: 1.6;
color: #231815;
}



.item01{
width: 67%;
margin: 50px auto 100px auto;
padding: 0;
overflow: hidden;
}

.item01 .photo_area{
overflow: hidden;
}

.item01 .photo{
overflow: hidden;
}

.item01 .text_area{
width: 100%;
margin: 50px auto 0 auto;
}



.item02{
width: 67%;
margin: 100px auto 0 auto;
padding: 0;
overflow: hidden;
}

.item02 .photo_area{
overflow: hidden;
}

.item02 .photo{
overflow: hidden;
}

.item02 .text_area{
width: 100%;
margin: 50px auto 0 auto;
}



.item03{
width: 67%;
margin: 25px auto 100px auto;
padding: 0;
overflow: hidden;
}

.item03 .photo_area{
overflow: hidden;
}

.item03 .photo{
overflow: hidden;
}

.item03 .text_area{
width: 100%;
margin: 50px auto 0 auto;
}




.item04{
width: 67%;
margin: 100px auto 50px auto;
padding: 0;
overflow: hidden;
}

.item04 .photo_area{
overflow: hidden;
}

.item04 .photo{
overflow: hidden;
}

.item04 .text_area{
width: 100%;
margin: 50px auto 0 auto;
}


.staff_name{
width: 100%;
margin: 0;
padding: 0;

text-align: center;
}










}/*end pc*/
